[% # vim:ts=2:sw=2:et:ai:sts=2:filetype=xhtml
META
  title = "DebConf15 press release of 2015-08-04"
  lang = "en"
%]

<div id="main-content">

<p><strong>DebConf15 press release, 4 August 2015</strong></p>

<p>Bitte <a href="2015-08-04.de.xhtml">hier f&uuml;r die deutsche Pressemitteilung klicken</a>.</p>

<h2>DebConf15 &mdash; Debian Conference in Heidelberg</h2>

<ul>
<li>16th Debian conference, first time in Germany, 15&ndash;22 August 2015, Heidelberg</li>
<li>Largest DebConf so far with more than 550 participants from 53 countries expected</li>
<li><q>Open weekend</q> on 15/16 August; only very few spaces left</li>
<li>Renowned speakers to talk on subjects including cloud, security, and privacy, streamed in real-time to the Internet</li>
<li>Conference website: <a href="http://debconf15.debconf.org">http://debconf15.debconf.org</a></li>
<li>Hashtag for social media: <tt>#DebConf15</tt></li>
</ul>

<p><strong>Heidelberg, August 2015</strong> &mdash; The international Debian
conference <q>DebConf</q> will take place in Heidelberg, Germany from 15 to 22
August 2015. Volunteer developers and contributors from all over the world will
come together to inform each other and the general public about progress and
ongoing work and to engage in discussions and planning for future development.
With more than 550 attendees from 53 countries, DebConf15 will be the largest
DebConf so far.</p>

<p>At the start of the 8-day-conference, the organising team invites members of
the public to an <q>Open Weekend</q>, to inform themselves about the Debian
Project, its operating systems and the people behind them. More information
about this weekend is available at <a
href="http://debconf15.debconf.org/openweekend.xhtml">http://debconf15.debconf.org/openweekend.xhtml</a>.
Registration is free of charge, but required via the website. Due to high
demand, there are only very few spaces are left.</p>

<p>Visitors may expect presentations in English about the project, its
community and its products. Preparations for the next release and technical
topics will be supplemented with discussions around current topics relating to
the Cloud, security, privacy and Free Software in general.</p>

<p>Featured speakers are:</p>

<ul>
<li>Bradley M. Kuhn, President of the Software Freedom Conservancy</li>
<li>Werner Koch, Author of the GnuPG security software suite</li>
<li>Bdale Garbee, Chief Technologist, Open Source and Linux at Hewlett Packard, and former Debian Project Leader</li>
<li>Jacob Appelbaum, security expert and journalist</li>
<li>Allison Randal, President, Open Source Initiative, and Distinguished Technologist, HP</li>
<li>Peter Eckersly, Chief Computer Scientist at the Electronic Frontier Foundation</li>
<li>John Sullivan, Executive Director, Free Software Foundation</li>
<li>Jon <q>maddog</q> Hall, Executive Director of Linux International</li>
</ul>

<p>On Saturday evening (15 August), attendees will celebrate the 22nd birthday
of the Debian Project. The band <q>bellsparx</q> from Mannheim, who specialise in
Free music, will be playing live.</p>

<p>Another highlight is the screening of <q>Citizenfour</q> on Friday evening (21
August). The film was awarded the Oscar for best documentary earlier this year,
and the Debian Project is explicitly thanked in the movie end credits.</p>

<p>The rest of the week is packed with technical presentations, workshops and
discussions that will be influential to Debian and the plans for the next
version of the Debian family of operating systems.</p>

<p>The full conference programme is available from <a
  href="https://summit.debconf.org/debconf15/">https://summit.debconf.org/debconf15/</a></p>

<p><q>DebConf is of incredible importance to our community,</q> says Debian Project
Leader Neil McGovern. <q>We work as volunteers around the clock from all parts of
the world and personal interactions and friendships forged at DebConf have a
noticeable impact on the quality of our work, and the motivation of all our
contributors.</q></p>

<p>DebConf would not be possible without the support of numerous sponsors.</p>

<p>Platinum sponsor Hewlett-Packard and Debian have a long history of
cooperation.</p>

<p><q>HP uses Debian to accelerate innovation for HP Helion and The Machine and
it is the natural choice with its strong commitment to being universal
operating system where HP and HP employees participate as part of the
community,</q> says Steve Geary, R&amp;D manager at Hewlett-Packard. <q>HP continues
its long tradition of sponsoring DebConf as a venue where HP comes to share our
ideas, hear others', and align technical paths for Debian as part of HP Helion
and The Machine.</q></p>

<p>ENDS &mdash; additional details follow.</p>

<p>Please direct any questions or requests for further information to our press
team at <a href="mailto:press&#64;debconf.org">press&#64;debconf.org</a> or
call +49&nbsp;89&nbsp;2155&nbsp;0092 (during Central European working
hours).</p>

<h3>About Debian and DebConf</h3>

<p>The <a href="http://debian.org>">Debian Project</a> is an association of
volunteer individuals who have made common cause to create an operating system
comprised entirely of Free Software.
Debian is used in numerous businesses, NGOs and the public sector world-wide.
It serves as the basis of other GNU/Linux distributions, such as the popular
Ubuntu, and Tails, the operating system in use e.g. by the journalists
responsible for the NSA revelations.</p>

<p>DebConf has taken place every year since 2000 in a different country. Like
the Debian Project, it is organised entirely by volunteers and run on a
not-for-profit basis. Video streams of several presentations are made available
in real-time and archived for public consumption. Apart from presentations and
workshops, the conference goal includes providing space and infrastructure to
attendees to collaborate and discuss.</p>

<p>Next year, <q>DebConf16</q> is slated to take place in June/July in Cape Town,
South Africa, for the first time on the African continent. Proposals for
DebConf in 2017 are expected from Montreal/Canada, Cambridge/United Kingdom,
Paris/France, Prague/Czech Republic and Karlskrona/Sweden.</p>

<h3>Details and curiosa</h3>

<p>Named DebConf15, this year's DebConf is actually the 16th DebConf, which
curiously coincides with computer counting and indexing starting at 0. The
number actually references the year, and the first DebConf in 2000 was
DebConf0.</p>

<p>More visitors are expected this year than ever before, a challenge the
organisers managed to rise to. <q>For the first time in DebConf history, we
have to consider to close down registrations due to the huge interest,</q>
says Martin Krafft, a long-time organiser, who's thankful to the venue for
their support: <q>The youth hostel has been
extremely accomodating and their facilities make it an ideal partner for us.
The cooperation with the staff has been pleasant and uncomplicated all
along.</q></p>

<p>The biggest challenge was that the youth hostel's Internet connection was
not suitable for the attendees' work and the video live-streaming. Fortunately,
<q>Project Elephant House</q> solved this. Within a few months, the DebConf
organisers, the youth hostel, the neighbouring zoo and the local university
teamed up to connect the youth hostel to the university's network via the fibre
connections installed throughout the zoo. It is planned to keep this connection
alive beyond the conference.</p>

<p>Walter Tiefenbach, the leading technician at the Zoo, comments: <q>Our zoo
invested in future-proof infrastructure a while ago, primarily for our own
digital content. We're very happy that the planned use of our link by the youth
hostel confirms these far-sighted decisions. We're looking forward to
cooperating with the hostel and the university.</q></p>

<p>The youth hostel operators, Martina and Andreas Rihm, are very pleased with
the development. <q>Thanks to the DebConf organisers, we managed to approach this
project in a short time. The collaboration with zoo and university with the
support by the DebConf team was very fruitful. In the future, our guests are
going to be able to buy zoo tickets at check-in time. And we're now also one of
the youth hostels in the state of Baden-W&uuml;rttemberg with the fastest Internet
connection.</q></p>

</div>
